<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a4d57e">  <td>22/04/19 15:25:39</td>   <td>0</td> <td title="&gt;&gt;BaseClass.configureProperty()[pri:0, instance:Automation.Automation.Login@332729ad]">&gt;&gt;configureProperty</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1168340825</td>   <td></td> </tr>
<tr bgcolor="99c6b5">  <td>22/04/19 15:25:39</td>   <td>25</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.loginUser()[pri:0, instance:Automation.Automation.Login@332729ad]">loginUser</td> 
  <td>main@1168340825</td>   <td></td> </tr>
</table>
